


 function createFusionChart(jsonObj, containerId, chartContainer,width,height,imageName )
	{
	  // alert("value comming from json ==="+jsonObj);
	   //jsonObj='{"data":[ {"label":"Weekl1","value":"14821"} ,{"label":"Weekl2","value":"19821"}, {"label":"Weekl3","value":"14822"} ], "chart": [ {"caption":"Weekly sales summary","xAxisName":"Week","yAxisName":"sales","numberPrefix":"@"} ] }';
    	try
		{
    		FusionCharts.setCurrentRenderer('javascript');
    		srcImagesPath="FusionChart/images/"+imageName+".swf";
    		var myChart = new FusionCharts( ""+srcImagesPath+"", "json"+containerId, ""+height, ""+width, "0", "0","debugMode : false");
            myChart.setJSONData(jsonObj);
    		myChart.render(chartContainer);
		}
		catch(e)
		{
			alert( "Excpeiton :: createFusionChart  ["+e.message+"]" );
		}    	
	}
 